[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - g -

- g2() : SplineImageView
- g2x() : SplineImageView
- g2xx() : SplineImageView
- g2xy() : SplineImageView
- g2y() : SplineImageView
- g2yy() : SplineImageView
- GaborFilterFamily() : GaborFilterFamily
- GammaFunctor() : GammaFunctor
- Gaussian() : Gaussian
- get() : MultiIterator , StridedMultiIterator
- getComponent() : VectorAccessor
- getDeflated() : StaticPolynomial , Polynomial , StaticPolynomial
- getDerivative() : Polynomial , StaticPolynomial
- getFileType() : ImageImportInfo
- getFilter() : GaborFilterFamily
- getICCProfile() : ImageImportInfo , ImageExportInfo
- getPixelType() : ImageImportInfo , ImageExportInfo
- getPosition() : ImageImportInfo , ImageExportInfo
- getXResolution() : ImageImportInfo
- getYResolution() : ImageImportInfo
- global() : RandomNumberGenerator
- green() : RGBValue , RGBAccessor , RGBValue

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)